CGA-whf2-4m63-68q9

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-whf2-4m63-68q9.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-whf2-4m63-68q9
Related
Published
2024-07-04T12:04:49.912700Z
Modified
2024-07-04T11:39:54Z
Summary
[none]
Details
References

Affected packages

Chainguard / authservice-fips

Package

Name
authservice-fips
Purl
pkg:apk/chainguard/authservice-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.0.1-r1

Chainguard / authservice-fips-compat

Package

Name
authservice-fips-compat
Purl
pkg:apk/chainguard/authservice-fips-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.0.1-r1